 * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /*border: 1px solid black;*/
}

body {
    font-family: 'Open Sans', sans-serif;
}

nav {
    padding: 10px;
    padding-left: 1rem;
    padding-right:0.5rem;
    position: sticky;
    top: 0;
    background-color: white;
    z-index: 1;
}

nav ul li {
    list-style-type: none;
    display: inline-block;
    
}


.nav {
    font-family: 'Open Sans', sans-serif;
    font-size: 1rem;
}

.nav-logo, .nav  {
    margin: 0.5rem;
    padding: 0.25rem;
}


.tuitt-button {
    color: white;
    padding: 0.7rem;
    width: 8rem;
    text-align: center;
    font-size: 1rem;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    background-color: #c2195b;
    border-radius: 25px;
    border: none;
}


#logo {
    padding-top: 9px;
    padding-left: 5px;
}

.right-nav {
    float: right;
}


#bg-image {
    background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
    min-height: 40vh;
    background-repeat : no-repeat;
    background-size: cover;
    background-position: 75% 50%;
    background-attachment: scroll;
    display: absolute;
}

.front-bg {
    background: rgba(0, 0, 0, 0.5);
    min-height: 40vh;
}

.container {
    
    margin: 0 45rem;
    position: relative;
    width: 55%;
    border-radius: 15px;
}

.title {
    font-family: "Zilla Slab",serif;
    font-size: 4rem;
    font-weight: 600;
    text-align: right;
    display: inline-block;
    margin-left: auto;
    color: white;
    margin-top: 1rem;
}

.subtitle {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 2rem;
    color: white;
    text-align: right;
    width: 75%;
    margin-left: auto;
}

.apply-button {
    color: white;
    width: 10rem;
    text-align: center;
    font-size: 1rem;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    border-radius: 25px;
    margin-left: 80%;
    margin-right: 20rem;
    margin-top: 1rem;
    padding: 1rem;
    background-color: #c2195b;
    border: none;


}

.intro {
    padding-top: 75px;
    margin: 0 10%;
    position: relative;
}

.title-2 {
    text-align: center;
    font-size: 2rem;
    font-family: "Zilla Slab",serif;
    font-weight: 600;
    margin-bottom: 3rem;

}

.intro-description {
    text-align: justify;
    margin: 8rem;
    font-weight: 400;
    padding-left: 5rem;
    padding-right: 5rem;
}


.pre-footer {
    background-color: #f7fbfb;
    min-height: 50vh;
    padding-top: 75px;
    margin: 1rem 5rem 1rem;

}

.prefooter-description {
    text-align: center;
    margin: 1rem 3rem;
    font-weight: 300;
    padding: 0 10%;
}


.book-button {
    color: white;
    padding: .75rem;
    width: 180px;
    text-align: center;
    font-size: 1rem;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    background-color: #336589;
    border-color: none;
    border-radius: 25px;
    margin-left: 46%;
    margin-top: 1.5rem;
    border: none;
}


footer {
    /*creates space between the span tags and the footer border*/
    padding: 0.7rem;
    text-align: center;
}

footer span {
    /*creates space horizontally between span tags*/
    /*best to use equal measurement on both sides for horizontal alignment.*/
   margin: 1rem 0.5rem;
    font-weight: 300;
}
